CTL_OpenAction=Open...
CTL_OpenImageAction=Open Image...
CTL_Pokus=Pokus
CTL_SaveAction=Save
CTL_SaveAsAction=Save As...
OpenImageAction.ImageFileFilterDescription=Image Files
CTL_OpenImageAction.OpenImageDialog=Open Image
CTL_ResultsToolbarAction=Results Toolbar
projectFile.description=Patterns Searching Project (.psp)
CTL_SaveAsAction.SaveAsDialog.title=Save Project
CTL_OpenAction.OpenDialog.title=Open Project
SaveComplete.title=Save
SaveComplete.text=Saving project finished successfully.
